@charset "utf-8";

html, body{position:relative;min-width:320px;min-height:100vh}
html{-ms-touch-action:none;overflow-x:auto}
body{font-size:12px;min-width:1042px}
body {overflow:hidden;}



/*
div.right_add {position:absolute; top:202px; left:50%; }
div.right_add img { position:relative;  top:0; left:526px }
div.right_add > div {position:relative; left:526px;}
*/
div.right_add {position:fixed;left:50%;top:106px;}
div.right_add img {left:0}
div.right_add:after {content:'';clear:both;display:block}
div.right_add.is-top {}
div.right_add .ad-container {position:absolute;margin-left:535px;padding-top:20px}

.search_con {width:1022px;}
.ranklist04 a,
.bestList li a,
.ranklist03 a {padding-top:2px;}
.ranklist04 li span {top:2px;}
/* board */
#DOMWindow {min-width:100%;text-align:center; padding:0 !important; background:none !important; border:0 !important;}
#DOMWindow .closeDOMWindow {display:inline-block; padding:10px; background-color:#fff; border:4px solid rgb(204, 204, 204);}


#conView {width:1022px;}
.docuArea02 {width:798px;}
.writerInfo03 {width:100% !important;}
.topBtnGroup {width:100%;}
.commenticontype {width:100%;}
.commenticontype .commentlistbox {width:100%;}
.comcontent {width:1022px; outline:none;}
.conRight {width:791px;}
.Footer {width:1022px; margin-left:-6px; margin-top:0;}
.bottom_head {width:992px;}
.bottom_content {width:1022px;}
.bottom_footer {width:1022px;}
.footer_renew {width:1022px;}

.right_add.left {position:fixed;left:50%;top:106px;}
.right_add.left .ad-container {margin-left:-690px}